{% extends "base/base.html" %}

{% block content %}
    <div class="container mt-5">
        <div class="row justify-content-center">
            <div class="col-md-10"> 
                <div class="card">
                    <div class="card-header text-center">
                        <h2 class="card-title mx-auto">Ubicación</h2>
                    </div>
                    <div class="card-body">
                        <p>Dirección: <span style="color: red;">Carretera Libre Tijuana-Tecate Km 10 Fracc. El Refugio, Quintas Campestre, 22253 Redondo, B.C.</span></p>
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3384.498934609417!2d-116.825!3d32.4611!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x0!2zMzLCsDI3JzQwLjEiTiAxMTbCsDQ5JzMwLjMiVw!5e0!3m2!1sen!2smx!4v1646867708416!5m2!1sen!2smx" width="100%" height="500" style="border:0;" allowfullscreen="" loading="lazy"></iframe> <!-- Aumenté la altura a 500px -->
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

